<?php
/* vim: set ts=4 sw=4 si:
* ackerTodo - a web-based todo list manager which supports multiple users
* Copyright (C) 2004-2005 Rob Hensley
*
* This program is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation; either version 2 of the License, or (at
* your option) any later version.
*
* This program is distributed in the hope that it will be useful, but
* WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
* General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
*
* $Id: finnish.inc,v 1.4 2005/09/08 15:04:08 zoidian Exp $
*/
?>
<?php
    /* This is the Finnish language file where you define all the strings
     * used. Author: Matti J. Krki <mjk@iki.fi> */

    /* These are for the Main Menu. */
    define("_SHOW_TASKS", "Nyt tehtvt");
    define("_THIS_WEEK", "Tmn viikon tehtvt");

    /* These are for the Status drop down. */
    define("_TASKS_DAILY", "Pivittiset tehtvt");
    define("_TASKS_OPEN_ENDED", "Pttymttmt tehtvt");
    define("_TASKS_WEEKLY", "Viikoittaiset tehtvt");
    define("_TASKS_MONTHLY", "Kuukausittaiset tehtvt");
    define("_TASKS_YEARLY", "Vuosittaiset tehtvt");
    define("_TASKS_OPEN", "Avoimet tehtvt");
    define("_TASKS_COMPLETED", "Suoritetut tehtvt");
    define("_TASKS_OVERDUE", "Myhstyneet tehtvt");
    define("_TASKS_ALL", "Kaikki tehtvt");
    define("_TASKS_THIS_WEEK", "Tmn viikon tehtvt");
    define("_SEARCH_EVERYONES", "Kaikkien tehtvt");
    define("_SEARCH_MINE", "Kaikki omat tehtvni");
    define("_SEARCH_USERS", ": Tehtvt");
    define("_TASKS_DATE", " ");
    
    /* These are for the Main Menu. */
    define("_NEW_TASK", "Uusi tehtv");
    define("_CALENDAR", "Kalenteri");
    define("_ADMIN_MENU", "Yllpitovalikko");
    define("_USER_MENU", "Kyttjvalikko");
    define("_LOG_OUT", "Kirjaudu ulos");

    /* These are for the Admin Menu. */
    define("_ADMIN_ERROR", "Vain yllpitj voi tehd tmn!");
    define("_EDIT_GROUPS", "Muokkaa ryhmi");
    define("_LIST_USERS", "Listaa kyttjt");
    define("_LIST_GROUPS", "Listaa ryhmt");
    define("_CHANGE_PASS", "Muuta salasana");
    define("_EDIT_INFO", "Muokkaa kyttjtietoja");
    define("_LIST_CATEGORIES", "Listaa kategoriat");
    define("_REMOVE_CATEGORY", "Poista");
    define("_RENAME_CATEGORY", "Nime uudelleen");
    define("_USER_CATEGORY_NAME", "Kyttjn kategorian nimi");
    define("_GLOBAL_CATEGORY_NAME", "Globaalin kategorian nimi");
    define("_ADMIN_COMMAND", "Yllpitjn komento");
    define("_COMMAND", "Komento");
    define("_COMMAND_ERROR", "on mrittelemtn tai sinulla ei ole oikeuksia!");
    define("_MODULES", "Modulit");

    /* These are used in the buttons for each task. */
    define("_EDIT_TASK", "Muokkaa tehtv");
    define("_DELETE_TASK", "Poista tehtv");
    define("_VIEW_TASK", "Nyt tehtv");
    define("_ACCESS_DENIED", "Psy evtty");

    /* Success/Failure strings. */
    define("_TASK_ADDED", "Tehtv listty onnistuneesti!");
    define("_TASK_UPDATED", "Tehtv pivitetty onnistuneesti!");
    define("_TASK_DELETED", "Tehtv poistettu onnistuneesti!");
    define("_TASK_OPENED", "Tehtv avattu onnistuneesti!");
    define("_TASK_CLOSED", "Tehtv suljettu onnistuneesti!");
    define("_USER_ADDED", "Kyttj listty onnistuneesti!");
    define("_USER_REMOVED", "Kyttj poistettu onnistuneesti!");
    define("_ENTER_USER", "Sinun pit sytt kyttjnimi!");
    define("_ENTER_COMMENT", "Sinun pit sytt kommentti!");
    define("_ENTER_TITLE", "Sinun pit sytt otsikko!");
    define("_PASS_CHANGED", "Salasana vaihdettu onnistuneesti!");
    define("_ENTER_GROUP", "Sinun pit sytt ryhmn nimi!");
    define("_GROUP_ADDED", "Ryhm listty onnistuneesti!");
    define("_GROUP_REMOVED", "Ryhm poistettu onnistuneesti!");
    define("_GROUP_UPDATED", "Ryhm pivitetty onnistuneesti!");
    define("_REMOVE_YOURSELF", "Et voi poistaa itsesi!");
    define("_REMOVED_FROM_GROUP", "Kyttj poistettu ryhmst onnistuneesti!");
    define("_ADDED_TO_GROUP", "Kyttj listty ryhmn onnistuneesti!");
    define("_COMMENT_ADDED", "Kommentti listty onnistuneesti!");
    define("_COMMENT_UPDATED", "Kommentti pivitetty onnistuneesti!");
    define("_VERIFY_PASS", "Sinun pit vahvistaa kyttjn salasana!");
    define("_PASS_ERROR", "Salasanat eivt vastaa toisiaan!");
    define("_INFO_UPDATED", "Tiedot pivitetty onnistuneesti!");
    define("_QUERY_ERROR", "Kysely eponnistui!");
    define("_COMMENT_REMOVED", "Kommentti poistettu onnistuneesti!");
    define("_CATEGORY_CREATED", "Kategoria listty onnistuneesti!");
    define("_CATEGORY_UPDATED", "Kategoria pivitetty onnistuneesti!");
    define("_CATEGORY_DELETED", "Kategoria poistettu onnistuneesti!");
    define("_ADDED_TO_SUPERCAT", "Category added to supercat successfully!");
    define("_SUPERCAT_REMOVED", "Supercat removed successfully!");
    define("_ENTER_CATEGORY", "Sinun pit sytt kategorian nimi!");
    define("_NO_ID", "Ei ID:t annettu!");
    define("_ALREADY_USER", "Tll nimell on jo kyttj!");
    define("_ALREADY_GROUP", "Tll nimell on jo ryhm!");
    define("_MODULE_ENABLE", "Moduli otettu kyttn onnistuneesti!");
    define("_MODULE_DISABLE", "Moduli poistettu kytst onnistuneesti!");
    define("_MODULE_INSTALL", "Moduli asennettu onnistuneesti!");
    define("_MODULE_UNINSTALL", "Moduli poistettu onnistuneesti!");

    /* These are used for the Calendar and formatting dates. */
    define("_JANUARY", "Tammikuu");
    define("_FEBUARY", "Helmikuu");
    define("_MARCH", "Maaliskuu");
    define("_APRIL", "Huhtikuu");
    define("_MAY", "Toukokuu");
    define("_JUNE", "Keskuu");
    define("_JULY", "Heinkuu");
    define("_AUGUST", "Elokuu");
    define("_SEPTEMBER", "Syyskuu");
    define("_OCTOBER", "Lokakuu");
    define("_NOVEMBER", "Marraskuu");
    define("_DECEMBER", "Joulukuu");
    define("_SUNDAY", "Sunnuntai");
    define("_MONDAY", "Maanantai");
    define("_TUESDAY", "Tiistai");
    define("_WEDNESDAY", "Keskiviikko");
    define("_THURSDAY", "Torstai");
    define("_FRIDAY", "Perjantai");
    define("_SATURDAY", "Lauantai");
    define("_SUN", "Su");
    define("_MON", "Ma");
    define("_TUE", "Ti");
    define("_WED", "Ke");
    define("_THU", "To");
    define("_FRI", "Pe");
    define("_SAT", "La");

    /* Other various strings. */
    define("_VIEW_UPDATED", "Oletusnkym pivitetty onnistuneesti!");
    define("_CATEGORY", "Kategoria");
    define("_NO_CATEGORY", "Ei kategoriaa");
    define("_ALL_CATEGORIES", "Kaikki kategoriat");
    define("_PRIORITY", "Prioriteetti");
    define("_CREATION", "Luontiaika");
    define("_GROUP", "Ryhm");
    define("_ACTIONS", "Toiminnot");
    define("_WHOS_TASK", "Kenen tehtv");
    define("_USERS_IN_GROUP", "Ryhmn kyttjt (klikkaa poistaaksesi)");
    define("_USERS_NOT_IN_GROUP", "Ryhmn kuulumattomat kyttjt (klikkaa listksesi)");
    define("_USER", "Kyttj");
    define("_EMPTY", "Tyhj!");
    define("_REMOVE", "Poista");
    define("_COMPLETE", "Tehty");
    define("_OPEN", "Avoin");
    define("_OVERDUE", "Myhstynyt");
    define("_TODAY", "Tnn");
    define("_DAILY", "Pivittin");
    define("_OPEN_ENDED", "Pttymtn");
    define("_WEEKLY", "Viikoittain");
    define("_MONTHLY", "Kuukausittain");
    define("_YEARLY", "Vuosittain");
    define("_NO_RECURRENCE", "Ei toistoa");
    define("_RECURRENCE", "Toisto");
    define("_RECURRE_EVERY", "Toisto joka");
    define("_RECURRE_ON", "Toista");
    define("_EVERY_MONTH", "Joka kuukausi");
    define("_STATUS", "Tila");
    define("_TITLE", "Otsikko");
    define("_DEADLINE", "Erpiv");
    define("_TASK", "Tehtv");
    define("_ASSIGNED_BY", "Mrnnyt");
    define("_ASSIGN_TO", "Mrtty");
    define("_COMPLETED_BY", "Suorittanut");
    define("_COMPLETE_TASK_BY", "Erpiv");
    define("_COMMENT", "Kommentti");
    define("_COMMENT_BY", "Kommentoija");
    define("_COMMENT_DATE", "Kommentin pivys");
    define("_UPDATE_TASK", "Pivit tehtv");
    define("_CURRENT_PASS", "Nykyinen salasana");
    define("_ADD", "Lis");
    define("_FILTER", "Suodata");
    define("_VIEW_TASKS", "Nyt tehtvt");
    define("_EDIT", "Muokkaa");
    define("_DELETE", "Poista");
    define("_ALLOW_OTHERS", "Anna muiden mrt tehtvi minulle?");
    define("_PUBLIC_LIST", "Anna muiden nhd tehtvlisani?");
    define("_UPDATE_INFO", "Pivit tiedot");
    define("_PREV", "Edellinen");
    define("_NEXT", "Seuraava");
    define("_YOUR_CURRENT_PASS", "Sinun pit sytt nykyinen salasanasi!");
    define("_YOUR_NEW_PASS", "Sinun pit sytt uusi salasana!");
    define("_YOUR_VERIFY_PASS", "Sinun pit vahvistaa uusi salasanasi!");
    define("_NEW_PASS_ERROR", "Uusi salasanasi ei vastaa vahvistustasi!");
    define("_CURRENT_PASS_ERROR", "Nykyinen salasanasi ei tsm!");
    define("_IS_UNDEFINED", "mrittelemtn!");
    define("_AS_OF", " ");
    define("_PRINT", "Tulosta");
    define("_SET_VIEW", "Aseta oletusnkymksi");
    define("_DESCRIPTION", "Kuvaus");
    define("_DISABLE", "Poista kytst");
    define("_ENABLE", "Ota kyttn");
    define("_INSTALL", "Asenna");
    define("_UNINSTALL", "Poista");
    define("_MODULE", "Moduli");
    define("_CONFIGURE", "Konfiguroi");
    define("_CANCEL", "Peruuta");
    define("_WHAT_WOULD_YOU_LIKE", "Mit haluaisit tehd?");
    define("_RESET_ALL", "Palautetaanko kaikki tehtvt tilaan 'Ei kategoriaa'?");
    define("_REMOVE_ALL", "Poistetaanko kaikki kategorian tehtvt?");

    /* These are used when adding a new user or group. */
    define("_USER_NAME", "Kyttjnimi");
    define("_NEW_PASS", "Uusi salasana");
    define("_VERIFY", "Vahvista");
    define("_FIRST_NAME", "Etunimi");
    define("_LAST_NAME", "Sukunimi");
    define("_THEME", "Teema");
    define("_LANGUAGE", "Kieli");
    define("_DATE_FORMAT", "Pivyksen muoto");
    define("_EMAIL", "Shkposti");
    define("_AIM", "AIM-kyttjnimi");
    define("_IS_ADMIN", "Yllpitj?");
    define("_GROUP_NAME", "Ryhmn nimi");
    define("_GROUP_MEMBERS", "Jsenet");
    define("_UPDATE", "Pivit");
    define("_SELECT_GROUP", "Valitse ryhm");
    define("_FINISH_CREATE_USER", "Aseta kyttjtiedot/salasana");
    define("_AUTO_DAILY", "Uudet tehtvt pivittisi oletuksena?");

    /* These are for login stuff. */
    define("_LOGIN", "Kirjautuminen");
    define("_LOGON_SUCCESSFUL", "Kirjautuminen onnistui");
    define("_PASSWORD", "Salasana");
    define("_LOGGED_OUT", "Olet kirjautunut ulos");
    define("_KEEP_LOGIN", "Pid minut kirjautuneena tll koneella");
    define("_WRONG_PASSWORD", "Vr kyttjnimi tai salasana");
    
    /* Supercats */
    define("_SUPERCAT", "Supercat");
    define("_LIST_SUPERCATS", "Listaa Supercatit");
    define("_CATS_IN_SUPERCAT", "Supercatin kategoriat");
    define("_REMOVED_FROM_SUPERCAT", "Kategoria poistettu Supercatista onnistuneesti!");
    define("_CATS_NOT_IN_SUPERCAT", "Ei kategorioita Supercatissa");
    define("_GROUP_SUPERCAT", "Supercat luotu onnistuneesti!");
    define("_ALREADY_SUPERCAT", "Tll nimell on jo Supercat olemassa!");
    
    /* Email Notifications */
    define("_SUBJECT", "Ilmoitus tehtvnannosta!");
    define("_GREETING", "Sinulle on osoitettu tehtv!");
    define("_CLOSING", "Tmn ilmoituksen lhetti:");
	
    global $_PRIORITY;
    $_PRIORITY = array(0 => 'Mrittelemtn', 1 => 'Matala', 2 => 'Normaali', 3 => 'Korkea', 4 => 'Myhss', 5 => 'Odottaa');
?>
