<?php
/* vim: set ts=4 sw=4 si:
* ackerTodo - a web-based todo list manager which supports multiple users
* Copyright (C) 2004-2005 Rob Hensley
*
* This program is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation; either version 2 of the License, or (at
* your option) any later version.
*
* This program is distributed in the hope that it will be useful, but
* WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
* General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
*
* $Id: french.inc,v 1.11 2006/08/13 02:49:50 zoidian Exp $
*/
?>
<?php
   /* This is the French language file where you define all the strings
    * used. */
    
	/* These are for the Main Menu. */
	define("_SHOW_TASKS", "Afficher les tches");
	define("_THIS_WEEK", "Les tches de cette semaine");

    /* These are for the Status drop down. */
	define("_TASKS_DAILY", "Tches quotidiennes");
	define("_TASKS_OPEN_ENDED", "Tches ouvertes");
	define("_TASKS_WEEKLY", "Tches de la semaine");
	define("_TASKS_MONTHLY", "Tches mensuelles");
	define("_TASKS_YEARLY", "Tches annuelles");
	define("_TASKS_OPEN", "Tches ouvertes");
	define("_TASKS_COMPLETED", "Tches ralises");
	define("_TASKS_OVERDUE", "Tches en retard");
	define("_TASKS_ALL", "Toutes les tches");
	define("_TASKS_THIS_WEEK", "Tches de cette semaine");
	define("_SEARCH_EVERYONES", "Les tches de tous le monde");
	define("_SEARCH_MINE", "Toutes mes tches");
	define("_SEARCH_USERS", " (ses tches)");
	define("_TASKS_DATE", "Le");
	
	/* These are for the Main Menu. */
	define("_NEW_TASK", "Nouvelle tche");
	define("_CALENDAR", "Calendrier");
	define("_ADMIN_MENU", "Menu d'administration");
	define("_USER_MENU", "Menu de l'utilisateur");
	define("_LOG_OUT", "Dconnexion");
	
	/* These are for the Admin Menu. */
	define("_ADMIN_ERROR", "Rserv  l'administrateur !");
	define("_EDIT_GROUPS", "diter les groupes");
	define("_LIST_USERS", "Afficher les utilisateurs");
	define("_LIST_GROUPS", "Afficher les groupes");
	define("_CHANGE_PASS", "Changer le mot de passe");
	define("_EDIT_INFO", "diter les informations de l'utilisateur");
	define("_LIST_CATEGORIES", "Afficher les catgories");
	define("_REMOVE_CATEGORY", "Supprimer la catgorie");
	define("_RENAME_CATEGORY", "Renommer la catgorie");
	define("_USER_CATEGORY_NAME", "Nom de la catgorie utilisateur");
	define("_GLOBAL_CATEGORY_NAME", "Nom de la catgorie globale");
	define("_ADMIN_COMMAND", "Commandes de l'administrateur");
    define("_COMMAND", "Commande");
	define("_COMMAND_ERROR", "non dfini ou vous n'tes pas administrateur !");
    define("_MODULES", "Modules");
    
	/* These are used in the buttons for each task. */
	define("_EDIT_TASK", "diter la tche");
	define("_DELETE_TASK", "Supprimer la tche");
	define("_VIEW_TASK", "Afficher La tche");
	define("_ACCESS_DENIED", "Accs refus");

	/* Success/Failure strings. */
	define("_TASK_ADDED", "Tche ajoute avec succs !");
	define("_TASK_UPDATED", "Tche mise  jour avec succs !");
	define("_TASK_DELETED", "Tche supprime avec succs !");
	define("_TASK_OPENED", "Tche ouverte avec succs !");
	define("_TASK_CLOSED", "Tche clture avec succs !");
	define("_USER_ADDED", "Utilisateur ajout avec succs !");
	define("_USER_REMOVED", "Utilisateur supprim avec succs !");
	define("_ENTER_USER", "Vous devez saisir un nom d'utilisateur !");
	define("_ENTER_COMMENT", "Vous devez saisir un commentaire !");
	define("_ENTER_TITLE", "Vous devez saisir un titre !");
	define("_PASS_CHANGED", "Mot de passe chang !");
	define("_ENTER_GROUP", "Vous devez saisir un nom de groupe !");
	define("_GROUP_ADDED", "Groupe ajout !");
	define("_GROUP_REMOVED", "Groupe supprim");
	define("_GROUP_UPDATED", "Groupe mis--jour");
	define("_REMOVE_YOURSELF", "Vous ne pouvez pas vous supprimer !");
	define("_REMOVED_FROM_GROUP", "Utilisateur retir du groupe avec succs !");
	define("_ADDED_TO_GROUP", "Utilisateur ajout au groupe !");
	define("_COMMENT_ADDED", "Commentaire ajout avec succs !");
	define("_COMMENT_UPDATED", "Commentaire mis  jour avec succs !");
	define("_VERIFY_PASS", "Vrifier le mot de passe de l'utilisateur !");
	define("_PASS_ERROR", "Les mots de passe ne correspondent pas !");
	define("_INFO_UPDATED", "Information mise  jour avec succs !");
	define("_QUERY_ERROR", "La question tait incorrecte !");
	define("_COMMENT_REMOVED", "Commentaire supprim !");
	define("_CATEGORY_CREATED", "Catgorie ajoute !");
	define("_CATEGORY_UPDATED", "Catgorie mise  jour !");
	define("_CATEGORY_DELETED", "Catgorie supprime !");
	define("_ADDED_TO_SUPERCAT", "Catgorie ajoute aux super-catgories !");
	define("_SUPERCAT_REMOVED", "Super-catgorie supprime !");
	define("_ENTER_CATEGORY", "Vous devez saisir un nom de catgorie !");
	define("_NO_ID", "Aucun ID spcifi !");
	define("_ALREADY_USER", "Cet utilisateur existe dj !");
	define("_ALREADY_GROUP", "Ce groupe existe dj !");
    define("_MODULE_ENABLE", "Module activ avec succs !");
    define("_MODULE_DISABLE", "Module dsactiv avec succs !");
    define("_MODULE_INSTALL", "Module install avec succs !");
    define("_MODULE_UNINSTALL", "Module dsinstall avec succs !");
    
    
    /* These are used for the Calendar and formatting dates. */
	define("_JANUARY", "Janvier");
	define("_FEBUARY", "Fvrier");
	define("_MARCH", "Mars");
	define("_APRIL", "Avril");
	define("_MAY", "Mai");
	define("_JUNE", "Juin");
	define("_JULY", "Juillet");
	define("_AUGUST", "Aot");
	define("_SEPTEMBER", "Septembre");
	define("_OCTOBER", "Octobre");
	define("_NOVEMBER", "Novembre");
	define("_DECEMBER", "Dcembre");
	define("_SUNDAY", "Dimanche");
	define("_MONDAY", "Lundi");
	define("_TUESDAY", "Mardi");
	define("_WEDNESDAY", "Mercredi");
	define("_THURSDAY", "Jeudi");
	define("_FRIDAY", "Vendredi");
	define("_SATURDAY", "Samedi");
	define("_SUN", "Dim");
	define("_MON", "Lun");
	define("_TUE", "Mar");
	define("_WED", "Mer");
	define("_THU", "Jeu");
	define("_FRI", "Ven");
	define("_SAT", "Sam");

	/* Other various strings. */
    define("_CHANGE_DUE_DATE", "Changer la date d'chance");
    define("_VIEW_UPDATED", "Vue par dfaut mise  jour !");
    define("_CATEGORY", "Catgorie");
	define("_NO_CATEGORY", "Aucune catgorie");
    define("_ALL_CATEGORIES", "Toutes les catgories");
	define("_PRIORITY", "Priorit");
	define("_CREATION", "Cration");
	define("_GROUP", "Groupe");
	define("_ACTIONS", "Actions");
	define("_WHOS_TASK", "Tches de");
	define("_WHO", "Qui");
	define("_USERS_IN_GROUP", "Utilisateurs du groupe (cliquer pour supprimer)");
	define("_USERS_NOT_IN_GROUP", "Utilisateurs n'tant pas dans le groupe (cliquer pour ajouter)");
	define("_USER", "Utilisateur"); 
	define("_EMPTY", "Vide !");
	define("_REMOVE", "Supprimer ?");
	define("_COMPLETE", "Terminer");
	define("_OPEN", "Ouvert");
	define("_OVERDUE", "En retard");
	define("_TODAY", "Aujourd'hui");
	define("_DAILY", "Quotidien");
	define("_OPEN_ENDED", "Sans-limite");
	define("_WEEKLY", "Toutes les semaines");
	define("_MONTHLY", "Mensuellement");
	define("_YEARLY", "Annuellement");
    define("_DATE", "Date");
    define("_DAY", "Jour");
    define("_DAYS", "Jours");
	define("_NO_RECURRENCE", "Pas de rcurrence");
    define("_RECURRENCE", "Rcurrence");
	define("_RECURRE_EVERY", "Rcurrence chaque");
	define("_RECURRE_ON", "Rcurrence pour");
	define("_EVERY_MONTH", "Chaque mois");
	define("_STATUS", "Statut");
	define("_TITLE", "Titre");
	define("_DEADLINE", "Date limite");
	define("_TASK", "Tche");
	define("_ASSIGNED_BY", "Affect par");
	define("_ASSIGN_TO", "Affect ");
	define("_COMPLETED_BY", "Termin par");
	define("_COMPLETE_TASK_BY", "Accomplir la tche avant");
	define("_COMMENT", "Commentaire");
	define("_COMMENT_BY", "Commentaire de");
	define("_COMMENT_DATE", "Date du commentaire");
	define("_UPDATE_TASK", "Mettre  jour la tche");
	define("_CURRENT_PASS", "Mot de passe actuel");
	define("_ADD", "Ajouter");
	define("_FILTER", "Filtre");
	define("_VIEW_TASKS", "Voir les tches");
	define("_EDIT", "Modifier");
	define("_DELETE", "Supprimer");
    define("_ENABLE_AJAX", "Activer l'AJAX ?");
	define("_ALLOW_OTHERS", "Permettre  d'autres de m'affecter des tches ?");
	define("_PUBLIC_LIST", "Permettre aux autres de voir mes tches ?");
	define("_UPDATE_INFO", "Mettre  jour l'information");
	define("_PREV", "Prcdent");
	define("_NEXT", "Suivant");
	define("_YOUR_CURRENT_PASS", "Saisissez votre mot de passe actuel !");
	define("_YOUR_NEW_PASS", "Saisissez un nouveau mot de passe !");
	define("_YOUR_VERIFY_PASS", "Vrifiez votre nouveau mot de passe !");
	define("_NEW_PASS_ERROR", "Nouveau mot de passe incorrect !");
	define("_CURRENT_PASS_ERROR", "Mot de passe actuel incorrect !");
    define("_IS_UNDEFINED", "est indfinis !");
    define("_AS_OF", "tel quel");
	define("_PRINT", "Imprimer");
    define("_EXPORT", "Exporter");
    define("_SET_VIEW", "Configurer comme vue par dfaut");
    define("_DESCRIPTION", "Description");
    define("_INSTALL", "Installer");
    define("_ENABLE", "Activer");
    define("_DISABLE", "Dsactiver");
    define("_UNINSTALL", "Dsinstaller");
    define("_MODULE", "Module");
    define("_CONFIGURE", "Configurer");
    define("_CANCEL", "Annuler");
    define("_WHAT_WOULD_YOU_LIKE", "Que voulez vous faire ?");
    define("_RESET_ALL", "Rinitialiser toutes les tches  'Pas de catgorie' ?");
    define("_REMOVE_ALL", "Retirer toutes les tches de cette catgorie ?");

	/* These are used when adding a new user or group. */
	define("_USER_NAME", "Nom d'utilisateur");
	define("_NEW_PASS", "Nouveau mot de passe");
	define("_VERIFY", "Vrifier");
	define("_FIRST_NAME", "Prnom");
	define("_LAST_NAME", "Nom");
	define("_THEME", "Thme");
	define("_LANGUAGE", "Langue");
	define("_DATE_FORMAT", "Format de date");
	define("_EMAIL", "Courriel");
	define("_AIM", "Nom AIM (screenname)");
	define("_IS_ADMIN", "Administrateur ?");
	define("_GROUP_NAME", "Nom du groupe");
	define("_GROUP_MEMBERS", "Membres");
	define("_UPDATE", "Mettre  jour");
	define("_SELECT_GROUP", "Slectionner un groupe");
	define("_FINISH_CREATE_USER", "Terminer l'ajout de l'usager");
	define("_AUTO_DAILY", "Nouvelles tches quotidiennes par dfaut ?");

	/* These are for login stuff. */
	define("_LOGIN", "Login");
	define("_LOGON_SUCCESSFUL", "Connexion russie");
	define("_PASSWORD", "Mot de passe");
    define("_LOGGED_OUT", "Vous tes maintenant dconnect");
	define("_KEEP_LOGIN", "Me laisser connect");
	define("_WRONG_PASSWORD", "Mauvais login ou mot de passe");

	/* Supercats */
	define("_SUPERCAT", "Supercatgorie");
	define("_LIST_SUPERCATS", "Lister les super-catgories");
	define("_CATS_IN_SUPERCAT", "Catgories de la super-catgorie");
	define("_REMOVED_FROM_SUPERCAT", "Catgorie supprime de la super-catgorie avec succs !");
	define("_CATS_NOT_IN_SUPERCAT", "Catgories n'appartenant pas  la super-catgorie");
	define("_GROUP_SUPERCAT", "Super-catgorie cre avec succs !");
	define("_ALREADY_SUPERCAT", "Il existe dj une super-catgorie avec ce nom !");

    /* Email Notifications */
    define("_SUBJECT", "Notification d'une nouvelle tche");
    define("_GREETING", "On vous a assign une tche !");
    define("_CLOSING", "Cette notification vous  t dlivre par:");
	
	global $_PRIORITY;
	$_PRIORITY = array(0 => 'Undefined', 1 => 'Low', 2 => 'Medium', 3 => 'High', 4 => 'Delayed', 5 => 'On Hold');
?>
